---
pl:
  devise:
    confirmations:
      confirmed: Twój adres e-mail został poprawnie zweryfikowany.
      send_instructions: W ciągu kilku minut otrzymasz wiadomość e-mail z instrukcją jak potwierdzić Twój adres e-mail. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
      send_paranoid_instructions: Jeśli Twój adres e-mail już istnieje w naszej bazie danych, w ciągu kilku minut otrzymasz wiadomość e-mail z instrukcją jak potwierdzić Twój adres e-mail. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
    failure:
      already_authenticated: Jesteś już zalogowany(-a).
      inactive: Twoje konto nie zostało jeszcze aktywowane.
      invalid: Nieprawidłowy %{authentication_keys} lub hasło.
      last_attempt: Masz jeszcze jedną próbę; Twoje konto zostanie zablokowane jeśli się nie powiedzie.
      locked: Twoje konto zostało zablokowane.
      not_found_in_database: Nieprawidłowy %{authentication_keys} lub hasło.
      omniauth_user_creation_failure: Błąd przy tworzeniu konta dla tej tożsamości.
      pending: Twoje konto oczekuje na przegląd.
      timeout: Twoja sesja wygasła. Zaloguj się ponownie, aby kontynuować..
      unauthenticated: Zapisz się lub zaloguj, aby kontynuować.
      unconfirmed: Zweryfikuj adres e-mail, aby kontynuować.
    mailer:
      confirmation_instructions:
        action: Zweryfikuj adres e-mail
        action_with_app: Potwierdź i wróć do %{app}
        explanation: Utworzyłeś(-aś) konto na %{host} podając ten adres e-mail. Jedno kliknięcie dzieli Cię od aktywacji tego konta. Jeżeli to nie Ty, zignoruj ten e-mail.
        explanation_when_pending: Poprosiłeś(-aś) o zaproszenie na %{host} używajac tego adresu e-mail. Kiedy potwierdzisz swój adres e-mail, przejrzymy Twoje podanie. Do tego czasu nie możesz się zalogować. Jeżeli Twoje podanie zostanie odrzucone, Twoje dane zostaną usunięte i nie będziesz musiał(-a) podejmować żadnych dodatkowych działań. Jeżeli to nie Ty, zignoruj ten e-mail.
        extra_html: Przeczytaj też <a href="%{terms_path}">regulamin serwera</a> i <a href="%{policy_path}">nasze zasady użytkowania</a>.
        subject: 'Mastodon: Instrukcje weryfikacji adresu e-mail na %{instance}'
        title: Zweryfikuj adres e-mail
      email_changed:
        explanation: 'Adres e-mail dla Twojego konta zostanie zmieniony na:'
        extra: Jeżeli nie próbowałeś(-aś) zmienić adresu e-mail, prawdopodobnie ktoś uzyskał dostęp do Twojego konta. Zmień natychmiastowo hasło lub skontaktuj się z administratorem serwera, jeżeli nie masz dostępu do konta.
        subject: 'Mastodon: Zmieniono adres e-mail'
        title: Nowy adres e-mail
      password_change:
        explanation: Hasło do Twojego konta zostało zmienione.
        extra: Jeżeli nie zmieniałeś(-aś) hasła, prawdopodobnie ktoś uzyskał dostęp do Twojego konta. Zmień hasło natychmiastowo lub skontaktuj się z administratorem serwera, jeżeli nie masz dostępu do konta.
        subject: 'Mastodon: Zmieniono hasło'
        title: Zmieniono hasło
      reconfirmation_instructions:
        explanation: Potwierdź nowy adres aby zmienić e-mail.
        extra: Jeżeli nie próbowałeś(-aś) zmienić e-maila, zignoruj tą wiadomość. Adres e-mail przypisany do konta Mastodona nie ulegnie zmianie, jeżeli nie użyjesz powyższego odnośniku.
        subject: 'Mastodon: Potwierdź adres e-mail na %{instance}'
        title: Zweryfikuj adres e-mail
      reset_password_instructions:
        action: Zmień hasło
        explanation: Próbowałeś(-aś) uzyskać nowe hasło do swojego konta.
        extra: Jeżeli to nie Ty, zignoruj tą wiadomość. Twoje hasło nie ulegnie zmianie, jeżeli nie wykorzystasz powyższego odnośnika i nie utworzysz nowego hasła.
        subject: 'Mastodon: Instrukcje ustawienia nowego hasła'
        title: Przywracanie hasła
      two_factor_disabled:
        explanation: Logowanie teraz możliwe tylko adresem mejlowym i hasłem.
        subject: Mastodon – wyłączono uwierzytelnianie dwustopniowe
        subtitle: Wyłączono uwierzytelnienie dwuskładnikowe dla twojego konta.
        title: Wyłączono 2FA
      two_factor_enabled:
        explanation: Do zalogowanie potrzebny będzie token sparowanej aplikacji TOTP.
        subject: Mastodon – włączono uwierzytelnianie dwustopniowe
        subtitle: Włączono uwierzytelnienie dwuskładnikowe dla twojego konta.
        title: Włączono 2FA
      two_factor_recovery_codes_changed:
        explanation: Poprzednie kody zapasowe zostały unieważnione, a nowe zostały wygenerowane.
        subject: Mastodon – wygenerowano nowe kody ratunkowe 2FA
        subtitle: Unieważniono stare kody przywracania i wygenerowano nowe.
        title: Zmieniono kody odzyskiwania 2FA
      unlock_instructions:
        subject: 'Mastodon: Instrukcje odblokowania konta'
      webauthn_credential:
        added:
          explanation: Następujący klucz bezpieczeństwa został dodany do twojego konta
          subject: 'Mastodon: Nowy klucz bezpieczeństwa'
          title: Dodano nowy klucz bezpieczeństwa
        deleted:
          explanation: Następujący klucz bezpieczeństwa został usunięty z Twojego konta
          subject: 'Mastodon: Klucz bezpieczeństwa usunięty'
          title: Usunięto jeden z twoich kluczy bezpieczeństwa
      webauthn_disabled:
        explanation: Wyłączono autoryzację kluczami bezpieczeństwa dla twojego konta.
        extra: Logowanie teraz możliwe tylko tokenem wygenerowanym przez sparowaną aplikację TOTP.
        subject: 'Mastodon: Wyłączono uwierzytelnianie z kluczami bezpieczeństwa'
        title: Wyłączono klucze bezpieczeństwa
      webauthn_enabled:
        explanation: Włączono autoryzację kluczami bezpieczeństwa dla twojego konta.
        extra: Twój klucz bezpieczeństwa może być teraz użyty do logowania.
        subject: 'Mastodon: Włączono uwierzytelnianie z kluczami bezpieczeństwa'
        title: Włączono klucze bezpieczeństwa
    omniauth_callbacks:
      failure: 'Uwierzytelnienie przez %{kind} nie powiodło się, ponieważ: "%{reason}".'
      success: Uwierzytelnienie przez %{kind} powiodło się.
    passwords:
      no_token: Dostęp do tej strony możliwy jest wyłącznie za pomocą odnośnika z e-maila z instrukcjami ustawienia nowego hasła. Jeśli skorzystałeś(-aś) z takiego odnośnika, upewnij się, że został wykorzystany/skopiowany cały odnośnik.
      send_instructions: W ciągu kilku minut otrzymasz wiadomość e-mail z instrukcją ustawienia nowego hasła. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
      send_paranoid_instructions: Jeśli Twój adres e-mail już istnieje w naszej bazie danych, w ciągu kilku minut otrzymasz wiadomość e-mail zawierającą odnośnik pozwalający na ustawienie nowego hasła. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
      updated: Twoje hasło zostało zmienione. Jesteś zalogowany(-a).
      updated_not_active: Twoje hasło zostało zmienione.
    registrations:
      destroyed: Do zobaczenia! Twoje konto zostało zawieszone. Mamy jednak nadzieję, że do nas wrócisz.
      update_needs_confirmation: Konto zostało zaktualizowane, musimy jednak zweryfikować Twój nowy adres e-mail. Została na niego wysłana wiadomość z odnośnikiem potwierdzającym. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
      updated: Konto zostało zaktualizowane.
    sessions:
      already_signed_out: Zostałeś(-aś) wylogowany(-a).
      signed_in: Zostałeś(-aś) zalogowany(-a).
      signed_out: Zostałeś(-aś) wylogowany(-a).
    unlocks:
      send_instructions: W ciągu kilku minut otrzymasz wiadomość e-mail z instrukcjami odblokowania konta. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
      send_paranoid_instructions: Jeśli Twoje konto istnieje, instrukcje odblokowania go otrzymasz w wiadomości e-mail w ciągu kilku minut. Jeżeli nie otrzymano wiadomości, sprawdź folder ze spamem.
      unlocked: Twoje konto zostało odblokowane. Zaloguj się, aby kontynuować.
  errors:
    messages:
      already_confirmed: był już potwierdzony, spróbuj się zalogować
      confirmation_period_expired: musi być potwierdzony w ciągu %{period}, poproś o nowe potwierdzenie
      expired: wygasło, poproś o nowe
      not_found: nie znaleziono
      not_locked: było zablokowane
      not_saved:
        few: 'Błędy (%{count}) uniemożliwiły zapisanie tego %{resource}:'
        many: 'Błędy (%{count}) uniemożliwiły zapisanie tego %{resource}:'
        one: '1 błąd nie uniemożliwił zapisanie %{resource}:'
        other: 'Błędy (%{count}) uniemożliwiły zapisanie tego %{resource}:'
